<?php
/*-------------------------------------------------------
*
*   LiveStreet Engine Social Networking
*   Copyright © 2008 Mzhelskiy Maxim
*
*--------------------------------------------------------
*
*   Official site: www.livestreet.ru
*   Contact e-mail: rus.engine@gmail.com
*
*   GNU General Public License, version 2:
*   http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
*
---------------------------------------------------------
*/

/**
 * Русский языковой файл плагина Profiler
 */
return array(
		/**
	 * Блоги
	 */
	'teams' => 'Команды',
	
	'team_about' => 'О команде',
	/**
	/**
	 * Пользователи блога
	 */

	'team_user_administrators' => 'Капитан',
	'team_user_moderators' => 'Активные игроки',
	'team_user_moderators_empty' => 'В этой команде пока нет игроков',
	'team_user_readers' => 'Координаторы',	
	'team_user_readers_empty' => 'Эта команда играет без координаторов',	

	/**
	 * Создание/редактирование блога
	 */
	'team_edit' => 'Редактировать',
	'team_delete' => 'Удалить',
	'team_create' => 'Создание новой команды',
	'team_create_acl' => 'У вас нет прав создавать свою команду',
	'team_create_title' => 'Название команды',
	'team_create_title_notice' => 'Название команды',
	'team_create_title_error' => 'Название команды должно быть от 2 до 200 символов',
	'team_create_title_error_unique' => 'Команда с таким названием уже существует',
	'team_create_url' => 'URL команды',
	'team_create_url_notice' => 'URL команды. Может содержать только буквы латинского алфавита, цифры, дефис; пробелы будут заменены на "_". По смыслу URL  должен совпадать с логином в игровую систему, после его создания редактирование этого параметра будет недоступно',
	'team_create_url_error' => 'URL команды должен быть от 2 до 50 символов и только на латинице + цифры и знаки "-", "_"',
	'team_create_url_error_badword' => 'URL команды должен отличаться от:',
	'team_create_url_error_unique' => 'Команда с таким URL уже существует',
	'team_create_description' => 'Описание команды',
	'team_create_description_notice' => 'Между прочим, можно использовать html-теги',
	'team_create_description_error' => 'Текст описания команды должен быть от 10 до 3000 символов',

	'team_create_avatar' => 'Логотип',
	'team_create_avatar_error' => 'Не удалось загрузить логотип',
	'team_create_avatar_delete' => 'удалить',
	'team_create_submit' => 'Сохранить',
	'team_create_submit_notice' => 'После нажатия на кнопку «Сохранить», команда будет создана',
	/**
	 * Управление блогом
	 */
	'team_admin' => 'Управление командой',
	'team_admin_not_authorization' => 'Для того, чтобы изменить команду, сначало нужно войти под своим аккаунтом.',
	'team_admin_profile' => 'Профиль',
	'team_admin_users' => 'Игроки',
	'team_admin_users_administrator' => 'Капитан',
	'team_admin_users_moderator' => 'Активный игрок',
	'team_admin_users_reader' => 'Координатор',
	'team_admin_users_bun' => 'Не в команде',
	'team_admin_users_current_administrator' => 'это вы &mdash; настоящий капитан!',
	'team_admin_users_empty' => 'в команде никого нет',
	'team_admin_users_submit' => 'сохранить',
	'team_admin_users_submit_notice' => 'После нажатия на кнопку «Сохранить», права пользователей будут сохранены',
	'team_admin_users_submit_ok' => 'Права сохранены',
	'team_admin_users_submit_error' => 'Что-то не так',
	
	'team_admin_delete_confirm' => 'Вы уверены, что хотите удалить блог?',

	'team_admin_delete_success' => 'Блог успешно удален',

	
	'team_admin_user_add_label' => 'Пригласить игроков:',
	'team_admin_user_invited' => 'Список приглашенных:',
	'team_close_show' => 'Это закрытый блог, у вас нет прав на просмотр контента',
	'team_user_invite_add_self' => 'Нельзя отправить инвайт самому себе',
	'team_user_invite_add_ok' => 'Пользователю %%login%% отправлено приглашение',
	'team_user_already_invited' => 'Пользователю %%login%% уже отправлен инвайт',
	'team_user_already_exists' => 'Пользователю %%login%% уже состоит в блоге',
	'team_user_already_reject' => 'Пользователь %%login%% отклонил инвайт',
	'team_user_invite_title' => "Приглашение вступить в команду '%%team_title%%'",
	'team_user_invite_text' => "Пользователь %%login%% приглашает вас вступить в команду '%%team_title%%'.<br/><br/><a href='%%accept_path%%'>Принять</a> - <a href='%%reject_path%%'>Отклонить</a>",
	'team_user_invite_already_done' => 'Вы уже являетесь игроком этой команды',
	'team_user_invite_accept' => 'Приглашение принято',
	'team_user_invite_reject' => 'Приглашение отклонено',
	'profile_teams_join' => 'Координирует команду',
	'profile_teams_moderation' => 'Играет в команде',
	'profile_teams_administration' => 'Капитан команды',
);

?>